#tab-container
{
    float: left; 
    width: 100%;
}

#tab-large
{
    float: left; 
    height: 25px; 
    overflow: hidden; 
    margin-bottom: -1px;  
    position: relative;
}

#tab-large-left
{
    float: left;
}

#tab-large-middle
{
    text-transform:uppercase; 
    display: inline;
    float: left;
    color: white;
    padding-top: 6px; 
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    font-size: 12px;
    font-weight: bold;
}

#tab-large-right
{
    float: left;
}
